
Counter - Employment  - Bug #1944

the additional fees does not redirect the :(RMPMF 009) على تصريح ًتدقيق طلب إصدار اذن عمل- بناء

user to payment screen.

10/07/2019 04:22 PM - Osama Zgool

Status: Fixed Start date: 10/07/2019

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 76

Description

the value returned from the procedure does not let the ADF screen redirect to payment screen. please refer to Mouath for more

details.

Please find the attached snapshot for more information.

History

#1 - 10/07/2019 04:53 PM - Osama Zgool

also no record inserted in the business table (MPM_WORK_PERMIT).

#2 - 10/07/2019 04:56 PM - Osama Zgool

760000003468

#3 - 10/09/2019 12:52 PM - Mohammad Joudeh

- Status changed from Open to Fixed

- Assignee changed from Mohammad Joudeh to Osama Zgool

fixed ,

I will do reverse it on all service-related on same issues

Files

AddtionalFees.jpg 398 KB 10/07/2019 Osama Zgool
